/* Code tidied up by ScrapBook */
@media (max-width: 599px) {
}
@media (max-width: 1199.98px) {
}
@media (max-width: 991.98px) {
}
@media (max-width: 320px) {
}
@media (max-width: 479.98px) {
}
@media (max-width: 699px) {
}
@media (min-width: 700px) and (max-width: 899px) {
}
@media (max-width: 699px) {
}
@media (min-width: 700px) and (max-width: 899px) {
}
@media (max-width: 479.98px) {
}
@media (max-width: 374.98px) {
}
@media (max-width: 991.98px) {
}
@media (max-width: 575.98px) {
}
@media (max-width: 479.98px) {
}
@media (max-width: 374.98px) {
}
@media (max-width: 320px) {
}
@media screen and (max-width: 800px) {
}
@media screen and (max-width: 600px) {
}
@media screen and (max-width: 767px) {
}
@font-face {
  font-family: "swiper-icons";
  font-style: normal;
  font-weight: 400;
  src: url("data:application/font-woff;charset=utf-8;base64, d09GRgABAAAAAAZgABAAAAAADAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABGRlRNAAAGRAAAABoAAAAci6qHkUdERUYAAAWgAAAAIwAAACQAYABXR1BPUwAABhQAAAAuAAAANuAY7+xHU1VCAAAFxAAAAFAAAABm2fPczU9TLzIAAAHcAAAASgAAAGBP9V5RY21hcAAAAkQAAACIAAABYt6F0cBjdnQgAAACzAAAAAQAAAAEABEBRGdhc3AAAAWYAAAACAAAAAj//wADZ2x5ZgAAAywAAADMAAAD2MHtryVoZWFkAAABbAAAADAAAAA2E2+eoWhoZWEAAAGcAAAAHwAAACQC9gDzaG10eAAAAigAAAAZAAAArgJkABFsb2NhAAAC0AAAAFoAAABaFQAUGG1heHAAAAG8AAAAHwAAACAAcABAbmFtZQAAA/gAAAE5AAACXvFdBwlwb3N0AAAFNAAAAGIAAACE5s74hXjaY2BkYGAAYpf5Hu/j+W2+MnAzMYDAzaX6QjD6/4//Bxj5GA8AuRwMYGkAPywL13jaY2BkYGA88P8Agx4j+/8fQDYfA1AEBWgDAIB2BOoAeNpjYGRgYNBh4GdgYgABEMnIABJzYNADCQAACWgAsQB42mNgYfzCOIGBlYGB0YcxjYGBwR1Kf2WQZGhhYGBiYGVmgAFGBiQQkOaawtDAoMBQxXjg/wEGPcYDDA4wNUA2CCgwsAAAO4EL6gAAeNpj2M0gyAACqxgGNWBkZ2D4/wMA+xkDdgAAAHjaY2BgYGaAYBkGRgYQiAHyGMF8FgYHIM3DwMHABGQrMOgyWDLEM1T9/w8UBfEMgLzE////P/5//f/V/xv+r4eaAAeMbAxwIUYmIMHEgKYAYjUcsDAwsLKxc3BycfPw8jEQA/gZBASFhEVExcQlJKWkZWTl5BUUlZRVVNXUNTQZBgMAAMR+E+gAEQFEAAAAKgAqACoANAA+AEgAUgBcAGYAcAB6AIQAjgCYAKIArAC2AMAAygDUAN4A6ADyAPwBBgEQARoBJAEuATgBQgFMAVYBYAFqAXQBfgGIAZIBnAGmAbIBzgHsAAB42u2NMQ6CUAyGW568x9AneYYgm4MJbhKFaExIOAVX8ApewSt4Bic4AfeAid3VOBixDxfPYEza5O+Xfi04YADggiUIULCuEJK8VhO4bSvpdnktHI5QCYtdi2sl8ZnXaHlqUrNKzdKcT8cjlq+rwZSvIVczNiezsfnP/uznmfPFBNODM2K7MTQ45YEAZqGP81AmGGcF3iPqOop0r1SPTaTbVkfUe4HXj97wYE+yNwWYxwWu4v1ugWHgo3S1XdZEVqWM7ET0cfnLGxWfkgR42o2PvWrDMBSFj/IHLaF0zKjRgdiVMwScNRAoWUoH78Y2icB/yIY09An6AH2Bdu/UB+yxopYshQiEvnvu0dURgDt8QeC8PDw7Fpji3fEA4z/PEJ6YOB5hKh4dj3EvXhxPqH/SKUY3rJ7srZ4FZnh1PMAtPhwP6fl2PMJMPDgeQ4rY8YT6Gzao0eAEA409DuggmTnFnOcSCiEiLMgxCiTI6Cq5DZUd3Qmp10vO0LaLTd2cjN4fOumlc7lUYbSQcZFkutRG7g6JKZKy0RmdLY680CDnEJ+UMkpFFe1RN7nxdVpXrC4aTtnaurOnYercZg2YVmLN/d/gczfEimrE/fs/bOuq29Zmn8tloORaXgZgGa78yO9/cnXm2BpaGvq25Dv9S4E9+5SIc9PqupJKhYFSSl47+Qcr1mYNAAAAeNptw0cKwkAAAMDZJA8Q7OUJvkLsPfZ6zFVERPy8qHh2YER+3i/BP83vIBLLySsoKimrqKqpa2hp6+jq6RsYGhmbmJqZSy0sraxtbO3sHRydnEMU4uR6yx7JJXveP7WrDycAAAAAAAH//wACeNpjYGRgYOABYhkgZgJCZgZNBkYGLQZtIJsFLMYAAAw3ALgAeNolizEKgDAQBCchRbC2sFER0YD6qVQiBCv/H9ezGI6Z5XBAw8CBK/m5iQQVauVbXLnOrMZv2oLdKFa8Pjuru2hJzGabmOSLzNMzvutpB3N42mNgZGBg4GKQYzBhYMxJLMlj4GBgAYow/P/PAJJhLM6sSoWKfWCAAwDAjgbRAAB42mNgYGBkAIIbCZo5IPrmUn0hGA0AO8EFTQAA") format("woff");
}
:root { --swiper-theme-color:  #007aff; }
:root { --swiper-navigation-size:  44px; }
@media screen and (max-width: 800px) {
}
@media screen and (max-width: 600px) {
}
@media (max-width: 699px) {
}
@media (min-width: 700px) and (max-width: 899px) {
}
@media not all {
}
@media not all {
}
@media not all {
}
@media not all {
}
@media not all {
}
@media only screen and (max-width: 600px) {
}
@media not all {
}
@media only screen and (min-width: 600px) {
}
@media only screen and (max-width: 600px) {
}
@media not all {
}
@media only screen and (max-width: 600px) {
}
@media not all {
}
@media (max-width: 7688px) {
}
@media (max-width: 576px) {
}
@media (max-width: 480px) {
}
@media (max-width: 460px) {
}
@media (max-width: 375px) {
}
@media (max-width: 320px) {
}
@media screen and (max-width: 800px) {
}
@media (max-width: 699px) {
}
@media (min-width: 700px) and (max-width: 899px) {
}
@media (max-width: 699px) {
}
@media (min-width: 700px) and (max-width: 899px) {
}
@media (max-width: 374.98px) {
}
@media (max-width: 699px) {
}
@media (min-width: 700px) and (max-width: 899px) {
}
.ub_table-of-contents { box-sizing: border-box; transition: all 0.5s ease-in-out 0s; background-color: rgb(250, 250, 250); border: 1px solid rgb(223, 223, 223); padding: 30px; margin-top: 20px; margin-bottom: 20px; display: grid; }
.ub_table-of-contents ul, .ub_table-of-contents ol { margin-bottom: 0px; margin-left: 1.3em; padding-inline-start: 0px; padding-left: 0px; }
.ub_table-of-contents-header { text-align: center; font-size: 20px; font-weight: 500; display: grid; grid-template-columns: minmax(10px, 1fr) auto; transition: all 0.5s ease-in-out 0s; }
.ub_table-of-contents-1-column { column-count: 1; }
.ub_table-of-contents-container { transition: all 0.5s ease-in-out 0s; overflow: hidden; }
.ub_table-of-contents .ub_table-of-contents-container ul > li::before { content: none; }
.ub_table-of-contents-header-container, .ub_table-of-contents-extra-container { padding: 15px 30px; transition: all 0.5s ease-in-out 0s; }
.ub_table-of-contents-header-container { display: grid; }
.ub_table-of-contents, .ub_table-of-contents-collapsed { padding: 0px; }
@media screen and (max-width: 600px) {
  .ub_table-of-contents-1-column, .ub_table-of-contents-2-column, .ub_table-of-contents-3-column { column-count: 1; }
}
@media (max-width: 479.98px) {
}
@media (max-width: 320px) {
}
